Installing SLS 1.03 using Lilo???

Installing SLS 1.03 using Lilo???

Post by Santosh Na » Sun, 15 Aug 1993 02:33:55



Hi all,
   This might sound like a strange question but I'll ask anyway (because
I'm a strange person).  I would like to install the lastest and greatest
version of Linux from SLS (which I believe to be 1.03) but my boot drive
is a 5 1/4" drive and the 5 1/4" installation floppy released with SLS
uses the older version of Linux.  I was just wondering if by using Lilo,
I could somehow get my machine to "boot" off my 3 1/2" drive.  It
sounds like it should be possible, but I haven't tried it yet cuz I
haven't had the time.  Is this indeed possible or do I have to take
my machine apart and fiddle around with the drive cables?  Thanks in
advance.


***Long live Linux***

 
 
 

Installing SLS 1.03 using Lilo???

Post by Brian McCaul » Sun, 15 Aug 1993 05:48:42


      This might sound like a strange question but I'll ask anyway (because
   I'm a strange person).  I would like to install the lastest and greatest
   version of Linux from SLS (which I believe to be 1.03) but my boot drive
   is a 5 1/4" drive and the 5 1/4" installation floppy released with SLS
   uses the older version of Linux.  I was just wondering if by using Lilo,
   I could somehow get my machine to "boot" off my 3 1/2" drive.

Yep, specify:

other=/dev/fd1
  label=B

or something like that in your lilo config.

--

 .  _\\__[oo       from       | Voice: +44 21 471 3789 (home)

.  l___\\    /~~) /~~[  /   [ |   Fax: +44 21 627 2175 (work)
 # ll  l\\  ~~~~ ~   ~ ~    ~ | Snail: 197 Harborne Lane, B29 6SS, UK
###LL  LL\\ (Brian McCauley)  |  ICBM: 52.5N 1.9W

 
 
 

1. Anyone Installed Metro-X Motif on SLS 1.03 -> Install sucks!!

Has anyone been able to get Metro-X Motif to work with
SLS 1.03?  Linux Systems Laboratory claims that it will work
with SLS 1.03.  When trying to run mwm, I
get an error message saying that the system can't exec:
libXm.so.1 improper format.  

Has anyone been able to make it work?

Brad Wright

==================================================
| Software Engineer (Massivus Nerdus)             |
| Premisys Communications (The Access Company)   |
| 1032 Elwell Court, Palo Alto California 94303  |

--------------------------------------------------

2. Shell script arguments

3. Strange LILO Problem (SLS 1.03)

4. NO_TRUST_SAM_ACCOUNT problem - please help

5. SLS 1.03 LILO problem ...

6. Forcing usermod

7. How to upgrade from SLS 1.03 to SLS 1.05

8. Solaris 9/V120/Jumpstart/Flash Archives ERROR: Could not stop the extraction

9. SLS 1.02 -> SLS 1.03 how?

10. SL/IP for linux SLS 1.03

11. Problem installing SLS 1.03

12. SLS 1.03 install and missing header files

13. SLS 1.03 installs failing based on disk geometry